added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / eap_sim_file / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan -I$(top_srcdir)/src/charon
3
4 AM_CFLAGS = -rdynamic -DIPSEC_CONFDIR=\"${confdir}\"
5
6 plugin_LTLIBRARIES = libstrongswan-eapsim-file.la
7
8 libstrongswan_eapsim_file_la_SOURCES = \
9   eap_sim_file_plugin.h eap_sim_file_plugin.c \
10   eap_sim_file_card.h eap_sim_file_card.c \
11   eap_sim_file_provider.h eap_sim_file_provider.c \
12   eap_sim_file_triplets.h eap_sim_file_triplets.c
13 libstrongswan_eapsim_file_la_LDFLAGS = -module -avoid-version
14